<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__grp__attr__data__list__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_grp_attr_data_list_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__grp__attr__data__list__t_1a49a2e82c69a629205354c90ed5c76695" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t *</type>
        <definition>uint8_t* cy_stc_ble_gattc_grp_attr_data_list_t::attrValue</definition>
        <argsstring />
        <name>attrValue</name>
        <briefdescription>
<para>attribute handle value pair </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="225" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="225" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__grp__attr__data__list__t_1abcf9452bf1b80f0b79454b4b26346e40" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_gattc_grp_attr_data_list_t::length</definition>
        <argsstring />
        <name>length</name>
        <briefdescription>
<para>Length of each Attribute Data Element including the Handle Range. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="228" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="228" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__grp__attr__data__list__t_1af7a7433e9b596a37315ea97b12a71463" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_gattc_grp_attr_data_list_t::attrLen</definition>
        <argsstring />
        <name>attrLen</name>
        <briefdescription>
<para>Total Length of Attribute Data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="231" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="231" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Data Element for Group Response. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="232" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="222" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="223" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__grp__attr__data__list__t_1af7a7433e9b596a37315ea97b12a71463" virt="non-virtual"><scope>cy_stc_ble_gattc_grp_attr_data_list_t</scope><name>attrLen</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__grp__attr__data__list__t_1a49a2e82c69a629205354c90ed5c76695" virt="non-virtual"><scope>cy_stc_ble_gattc_grp_attr_data_list_t</scope><name>attrValue</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__grp__attr__data__list__t_1abcf9452bf1b80f0b79454b4b26346e40" virt="non-virtual"><scope>cy_stc_ble_gattc_grp_attr_data_list_t</scope><name>length</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>